
QGIS Application - Bug report #2978

attribute edit wiget 'immutable' acts like 'hidden'

2010-09-02 07:37 AM - cmoe -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 13038

Description

When setting the edit widget of an column to 'immutable', the column doens't show up at all in the identfy or digitizing form. That's what I

expect from the edit widget 'hidden' (and what 'hidden' does). 

The 'immutable' should still show the value, but perhaps in grey and, of course, not editable.

Associated revisions

Revision f1ea45cf - 2010-09-02 06:15 PM - Jürgen Fischer

fix #2978

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@14183 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision fe9b7096 - 2010-09-02 06:15 PM - Jürgen Fischer

fix #2978

git-svn-id: http://svn.osgeo.org/qgis/trunk@14183 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2010-09-02 09:15 AM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in .

2025-04-27 1/1

http://svn.osgeo.org/qgis/trunk/qgis@14183
http://svn.osgeo.org/qgis/trunk@14183

